receipt-event-item {
    .local-kit-Withdraw{
        white-space: pre-wrap;
    }
    h3{
        font-weight: bold !important;
        color: #3f1337 !important;
    }
    h2{
        font-weight: bold !important;
        color: #3f1337 !important;
    }
    .inscritos{
        position: relative;
        z-index: 1;

        &::after{
            content: "";
            position: absolute;
            top: 50%;
            left: 0;
            width: 100%;
            height: 1px;
            background-color: #3f1337;
            transform: translateY(-50%);
            z-index: -1;
        }

        span {
            position: relative;
            z-index: 10;
            background: #3f1337 !important;
            color: #3f1337 !important;
            padding: 0 10px;
            font-weight: bold !important;
        }
    }
}
